Jump to content
Sign in to follow this  
sk87542

日本語版16.0.0.614dはFF41非対応って本当?

Recommended Posts

日本語版16.0.0.614dはFF41非対応って本当?サポートに問い合

わせると、「日本語版のDパッチは以下のブラウザおよび

バージョンのみに対応しております。

 ・Internet Explorer 8-11

 ・Mozilla Firefox 33.x-34.x

 ・Google Chrome 40.x-42.x

とのこと。でも実際FF43でもChrome47でも動いてるしおかしく

ないですか?

Edited by esukei

Share this post


Link to post
日本語版16.0.0.614dはFF41非対応って本当?サポートに問い合

わせると、「日本語版のDパッチは以下のブラウザおよび

バージョンのみに対応しております。

 ・Internet Explorer 8-11

 ・Mozilla Firefox 33.x-34.x

 ・Google Chrome 40.x-42.x

とのこと。でも実際FF43でもChrome47でも動いてるしおかしく

ないですか?

しかもひとつ前の問い合わせ回答では

>Firefox42にダウングレードを

>されるか、強制的に有効にする方法をFirefoxの配布元

>にご確認していただければ、使用できるようになる

>と思われます。

と言ったんだよ。

Firefox42が使えるのか使えないのか、対応に一貫性がない

未パッチ版の動作環境とりあえず言って逃げてるとしか

思えない

 

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.